body,
html {
    font-family: 'Source Sans Pro', sans-serif;
}

.navigation,
.breadcrumbs,
.page-header .header.panel,
.header.content,
.footer.content,
.page-wrapper > .widget,
.page-wrapper > .page-bottom,
.block.category.event,
.top-container,
.page-main {
    max-width: 1320px;
}

input[type="text"],
input[type="password"],
input[type="url"],
input[type="tel"],
input[type="search"],
input[type="number"],
input[type="datetime"],
input[type="email"] {
    font-family: 'Source Sans Pro', sans-serif;
}

.header.content {
    padding: 0;
    background: #01518E;
    max-width: 100%;
}

.header-wrapper-content {
    padding: 20px 60px;
    height: 60px;
}

.header-promo-banner {
    background: #9AD0FD;
    text-align: center;
    height: 35px;
    line-height: 35px;
    color: #2B2A2A;
    font-weight: 700;
    font-size: 17px;
    text-transform: uppercase;
}

.block.block-search {
    float: left;
    width: 33.33%;
    padding: 0;
}

form#search_mini_form {
    max-width: 440px;
    border: 3px solid #FFFFFF;
    position: relative;
}

.block-search input {
    background: rgba(255, 255, 255, 0.72);
    font-size: 14px;
    color: #2B2A2A;
    height: 44px;
}

.block-search ::-webkit-input-placeholder {
    font-style: italic;
    color: #2B2A2A;
}

.block-search ::-moz-placeholder {
    font-style: italic;
    color: #2B2A2A;
}

.block-search :-ms-input-placeholder {
    font-style: italic;
    color: #2B2A2A;
}

.block-search :-moz-placeholder {
    font-style: italic;
    color: #2B2A2A;
}

.block-search .action.search {
    width: 44px;
    height: 38px;
    right: 0;
    top: 3px;
}

.logo-holder {
    width: 33.33%;
    float: left;
    text-align: center;
    margin-top: 10px;
}

.logo img {
    display: inline;
}

a.logo {
    margin: 0;
    display: inline;
    float: none;
    max-width: 100%;
}

.header-right {
    width: 33.33%;
    float: right;
}

.header-right-top {
    clear: both;
    overflow: hidden;
    margin-bottom: 10px;
}

.header-right-bottom {
    clear: right;
}

.header-right-bottom a {
    text-decoration: none
}

ul.header-links {
    margin: 0;
    padding: 0;
}

ul.header-links li {
    float: right;
    list-style: none;
    margin-left: 10px;
    margin-bottom: 0;
}

ul.header-links li a {
    font-size: 13px;
    font-weight: 400;
    color: #fff;
}

ul.header-links li:last-child {
    margin-left: 0;
}

ul.header-links li:before {
    content: "|";
    padding-right: 10px;
    color: #fff;
}

ul.header-links li:last-child:before {
    display: none;
}

.block-search .action.search:before {
    content: "" !important;
    display: block !important;
    width: 35px;
    height: 32px;
    background-size: 32px;
    background-image: url(../images/search.png);
}

.block-search .action.search[disabled] {
    opacity: 1;
}

.header-telephone {
    float: right;
}

.header-telephone a {
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
}

.header-account {
    float: right;
    margin-left: 25px;
    position: relative;
}

.header-account a.account-header-link {
    display: block;
    width: 29px;
    height: 32px;
    background-image: url(../images/account.png);
    background-size: 100%;
}

.minicart-wrapper {
    float: right;
    margin-left: 25px;
}

.minicart-wrapper .action.showcart:before {
    content: "" !Important;
    width: 37px;
    height: 32px;
    background-size: 100%;
    background-image: url(../images/cart.png);
}

.footer.content {
    max-width: 1445px;
    padding: 0;
    display: flex;
}

footer.page-footer {
    padding: 0;
    background: #efefef;
}

.footer-left-bar {
    width: 355px;
    float: left;
    padding: 40px 50px 90px 50px;
    background: #10518e;
    color: #fff;
    position: relative;
}

.footer-right-bar {
    width: calc(100% - 575px);
    float: left;
    padding: 40px 40px 20px 40px;
}

.block.newsletter {
    width: 100%;
    float: left;
}

small.copyright {
    background: #fff;
    color: #000;
}

.footer-left-bar:before {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    left: -100%;
    background: #0f528e;
    top: 0;
}

.footer-left-bar .block.newsletter .actions {
    width: 75px;
    height: 50px;
    margin: 0;
    display: block;
    float: left;
}

.footer-left-bar .block.newsletter .field.newsletter {
    width: calc(100% - 75px);
    float: left;
    height: 50px;
}

.footer-left-bar .block.newsletter input {
    height: 50px;
}

.footer-left-bar .block.newsletter .action.subscribe {
    height: 50px;
    border-radius: 0;
    text-transform: uppercase;
    width: 100%;
    background: #EF9F00;
    border: none;
    color: #2B2A2A;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    font-family: 'Source Sans Pro', sans-serif;
}

.footer-left-bar .block.newsletter .field .control:before {
    display: none;
}

.footer-left-bar .block.newsletter input {
    padding-left: 15px;
}

.footer-left-bar span.email-text {
    font-size: 12px;
    font-family: 'Source Sans Pro', sans-serif;
}

.footer-left-bar span.call-text {
    font-size: 20px;
    font-weight: 700;
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
}

.footer-left-bar ul.call_email {
    margin-bottom: 35px;
}

.footer-column.footer-column {
    width: 348px;
    float: left;
}

.footer-right-bar img {
    display: block;
    margin-bottom: 25px;
}

.footer-right-bar .footer-column span {
    font-size: 12px;
    font-weight: 600;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 20px;
    color: #2B2A2A;
}

.footer-left-bar .block.newsletter input {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    font-style: italic;
}

.footer-right-bar div#footer-column-ri .title {
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    color: #01518E;
    display: block;
    font-family: 'Source Sans Pro', sans-serif;
}

.footer-right-bar .footer-column ul li {
    padding: 5px 0;
}

.footer-right-bar div#footer-column-ri {
    width: calc(100% - 398px);
    float: right;
    padding-top: 20px;
}

.footer-right-bar div#footer-column-ri .footer-column {
    width: 50%;
    float: left;
    padding-top: 0;
}

.footer-right-bar ul.ft-1 {
    width: calc(50% - 15px);
    float: left;
    padding: 0 15px 0 0;

}

.footer-right-bar ul.ft-2 {
    width: calc(50% - 15px);
    float: left;
    padding: 0 0 0 15px;;
}

.footer-column ul li {
    font-size: 12px;
    font-family: 'Source Sans Pro', sans-serif;
    color: #2B2A2A;
}

.footer-column ul li a {
    font-size: 12px;
    font-family: 'Source Sans Pro', sans-serif;
    color: #2B2A2A;
}

.footer-column p {
    font-size: 12px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    color: #2B2A2A;
}

.footer-right-bar div#footer-column-ri div#ft2:first-child ul li a {
    text-decoration: underline;
    color: #2B2A2A;
}

div#footer-column-ri-img div#cards img {
    width: calc(25% - 4px);
    float: left;
    padding: 0 2px;
    max-width: 45px;
    margin-bottom: 0;
}

div#footer-column-ri div#cards img:first-child {
    padding-left: 0;
}

div#footer-column-ri div#cards {
    margin-top: 40px;
}

.footer-right-bar .f-img img {
    margin: 0;
    float: left;
    max-height: 35px;
    padding-right: 15px;
}

small.copyright {
    font-size: 10px;
    color: #707070;
    font-family: 'Open Sans', sans-serif;
    padding: 25px 10px;
}

div#footer-column-ri-img {
    width: 100%;
    display: block;
    overflow: hidden;
    padding-top: 20px;
}

div#footer-column-ri-img .f-img {
    width: 348px;
    float: left;
}

div#footer-column-ri-img div#cards {
    width: calc(100% - 398px);
    float: right;
}

.ammenu-menu-wrapper.-desktop .ammenu-main-container {
    max-width: 1440px;
    padding: 0 60px;

}

.ammenu-menu-wrapper.-desktop .ammenu-items {
    text-align: center;
    display: block;
}

.ammenu-menu-wrapper.-desktop .ammenu-item.-main {
    padding: 0 25px;
    float: none;
    line-height: 40px;
}

.ammenu-menu-wrapper.-desktop .ammenu-item.-main:first-child {
    padding-left: 0;
}

.ammenu-menu-wrapper.-desktop .ammenu-item.-main:last-child {
    padding-right: 0;
}

.ammenu-menu-wrapper.-desktop .ammenu-item.-main a {
    text-transform: uppercase;
    font-size: 17px;
}

.ammenu-menu-wrapper.-desktop .ammenu-item.-main a.-parent {
    font-weight: 700;
}

.ammenu-menu-wrapper.-desktop .ammenu-item.-main:hover {
    border-radius: 0;
    background: transparent;
}

.ammenu-menu-toggle {
    padding: 0;
    width: 37px;
    height: 37px;
    top: 50%;
    left: 25px;
    background-size: 100%;
    background: url(../images/menu.png) no-repeat;
    margin: 0;
}

span.ammenu-menu-toggle .ammenu-icon {
    display: none;
}

.ammenu-menu-overlay {
    display: none !important;
}

button.action-secondary.action-dismiss {
    color: #01518E;
    border: 2px solid #01518E;
    border-radius: 0;
    box-shadow: none;
    background: #fff;
    width: 140px;
    height: 40px;
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
    max-width: calc(50% - 10px);
}

button.action-primary.action-accept {
    color: #fff;
    border: 2px solid #01518E;
    border-radius: 0;
    box-shadow: none;
    background: #01518E;
    width: 140px;
    height: 40px;
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
    margin-left: 10px;
    max-width: calc(50% - 10px);
}

.block-minicart .block-content > .actions > .primary .action.primary {
    height: 50px;
    background: #EF9F00;
    border: 1px solid #EF9F00;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    margin: 0;
}

a.action.viewcart {
    border: 2px solid #EF9F00;
    height: 46px;
    float: right;
    line-height: 46px;
    text-align: center;
    color: #EF9F00;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    display: block;
    width: 100%;
}

.minicart-wrapper .action.showcart .counter.qty {
    width: 23px;
    height: 23px;
    padding: 0;
    margin: 0;
    line-height: 23px;
    border-radius: 100%;
    position: absolute;
    top: -10px;
    right: -9px;
    background: #fff;
}

.minicart-wrapper .action.showcart .counter-number {
    text-shadow: none;
    color: #01518E;
    font-size: 15px;
    font-weight: 700;
}

form#newsletter-validate-detail div.mage-error[generated] {
    color: #EF9F00;
}

form#newsletter-validate-detail input.mage-error {
    border: none;
}

.top-banner {
    background-image: url(/media/wysiwyg/top-banner-3.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    font-size: 0;
}

.cms-home .page-main {
    max-width: 100%;
    padding: 0;
}

.row {
    max-width: 1350px;
    padding: 0 20px;
    float: none;
    margin: auto;
    box-sizing: border-box;
}

span.text-1 {
    font-size: 65px;
    font-weight: bold;
    text-transform: uppercase;
    color: white;
    line-height: 50px;
    text-shadow: 0 3px 6px rgba(0, 0, 0, 0.4);
    display: block
}

span.text-2 {
    font-size: 25px;
    font-weight: 600;
    color: white;
    line-height: 32px;
    text-shadow: 0 3px 6px rgba(0, 0, 0, 0.4);
    max-width: 538px;
    margin-top: 20px;
    display: block
}

.top-cta, .top-cta:hover {
    color: #2B2A2A;
    background: #EF9F00;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 25px;
    width: 150px;
    display: block;
    text-align: center;
    padding: 12px 0;
    text-decoration: none;
    margin-top: 30px;
}

.cms-home .ammenu-nav-sections {
    margin-bottom: 0;
}

.info-block {
    margin-top: 30px;
    margin-bottom: 20px;
}

.top-left, .top-right {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    font-size: 14px;
}

.in_element {
    display: inline-block;
    vertical-align: middle;
    margin: 0 2%;
    width: 29%;
    text-align: center;
}

.in_text {
    color: #2B2A2A;
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
    max-width: 300px;
    margin: auto;
    text-transform: capitalize;
}

.in_element a {
    text-decoration: underline;
    color: #2B2A2A;
}

.blocks-4 .row {
    font-size: 0;
}

.el-4-left, .el-4-right {
    display: inline-block;
    vertical-align: middle;
    width: 48.5%;
    font-size: 14px;
    position: relative;
    margin-bottom: -60px;
}

.el-4-right {
    margin-left: 1.5%;
}

.el-4-left {
    margin-right: 1.5%;
}

p.text-4-info {
    position: absolute;
    left: 20px;
    bottom: 20%;
    margin: 0;
    font-size: 25px;
    font-weight: bold;
    color: white;
    line-height: 32px;
    text-transform: uppercase;
}

p.text-4-info:after {
    content: '';
    background-image: url(/media/wysiwyg/arrow-right.png);
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -6px;
    margin-left: 10px;
}

.slider-www {
    position: relative;
    float: left;
    width: calc(100% - 100px);
    display: block;
    padding: 0 50px;
}

.brands-shop .slider-brand li, .brands-shop .slider-brand {
    padding: 0;
    text-align: center;
    list-style: none;
    margin-bottom: 0;
}

.brands-shop .swiper-button-prev, .brands-shop .swiper-button-next {
    background-image: url(/media/wysiwyg/ic_expand_more_24px.png);
    background-size: 17px 28px;
    height: 64px;
    top: 0;
    margin-top: 0;
    background-color: white;
    width: 20px;
    background-position: left;
    opacity: 0.3;
}

.brands-shop .swiper-button-next {
    transform: rotate(180deg);
    right: 0;
}

.brands-shop {
    float: left;
    width: 100%;
    margin-top: 100px;
    margin-bottom: 30px;
}
.brands-title {
    text-align: center;
    color: #2B2A2A;
    font-size: 21px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 10px;
}
.brands-shop p.viewall {
    margin-bottom: 40px;
    text-align:center;
}
.brands-shop p.viewall a {
    color: #2B2A2A;
    font-size: 16px;
    text-decoration: underline;
}

p.vacc_1 {
    color: #000000;
    font-size: 65px;
    font-weight: bold;
    line-height: 56px;
}

p.vacc_2, .vacc-text a {
    font-size: 22px;
    font-weight: bold;
    max-width: 630px;
    line-height: 32px;
    text-decoration: none !important;
    color: black;
}

.vaccine-info {
    float: left;
    width: 100%;
    margin-top: 40px;
}

.vaccine-info .row {
    position: relative;
	cursor: pointer;
}

.vacc-text {
    top: 40px;
    left: 70px;
    position: absolute;
}

p.vacc_2:after {
    content: '';
    background-image: url('/media/wysiwyg/arrow-right.png');
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -6px;
    margin-left: 10px;
}

.featured-products .product-item-inner {
    display: none !important;
}

.featured-products .products-grid .product-item-info:hover,
.featured-products .products-grid .product-item-info.active {
    background: #ffffff;
    box-shadow: none;
    border: 0;
    margin: 0;
    padding: 0;
}

.featured-products .product-item-info {
    text-align: center;
}

.featured-products .product-item-details {
    text-align: left;
    padding: 10px 20px;
}

.featured-products a.product-item-link {
    color: #01518E;
    font-weight: bold;
    font-size: 21px;
    letter-spacing: -0.22px;
    text-decoration: none;
}

.featured-products .product-item .price-box .price {
    font-size: 23px;
    font-weight: bold;
    color: #FF0400;
    letter-spacing: -0.22px;
}

.featured-products .product-reviews-summary.short {
    display: none;
}

.pro-slider {
    float: left;
    width: 100%;
    position: relative;
    margin-top: 80px;
}

.page-layout-1column .featured-products .block.widget .products-grid .product-item:nth-child(4n + 1),
.page-layout-1column .featured-products .block.widget .products-grid .product-item:nth-child(3n + 1),
.page-layout-1column .featured-products .block.widget .products-grid .product-item {
    margin-left: 0;
}

.featured-products .swiper-button-prev, .featured-products .swiper-button-next {
    background-image: url(/media/wysiwyg/ic_expand_more_24px.png);
    background-size: 17px 28px;
    height: 64px;
    top: 40%;
    margin-top: 0;
    background-color: white;
    width: 20px;
    background-position: left;
    opacity: 0.3;
}

.featured-products .swiper-button-next {
    transform: rotate(180deg);
    right: 0;
}

.featured-products .block-title, .featured-products .block-title strong {
    color: #2B2A2A;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    font-weight: bold !important;
    font-size: 21px;
    line-height: 32px;
    margin-bottom: 30px;
}

.services-info {
    float: left;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 100px;
}

.services-info .row {
    position: relative;
}

.services-text {
    position: absolute;
    top: 17px;
    text-align: center;
    width: 100%;
}

p.services_1 {
    font-size: 65px;
    text-transform: uppercase;
    color: white;
    font-weight: bold;
    text-shadow: 0 3px 6px rgba(0, 0, 0, 0.39);
}

p.services_2 {
    color: white;
    font-size: 32px;
    font-weight: bold;
    line-height: 30px;
    text-shadow: 0 3px 6px rgba(0, 0, 0, 0.49);
}

p.services_3 {
    font-size: 19px;
    color: white;
    max-width: 848px;
    margin: auto;
    font-weight: bold;
    line-height: 29px;
    text-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

p.services_2:after {
    content: '';
    background-image: url(/media/wysiwyg/arrow-right.png);
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -6px;
    margin-left: 10px;
}

.services-text a {
    color: white;
    text-decoration: none;
}

p.text-4-info a {
    color: white;
    text-decoration: none;
}

.block.newsletter .form.subscribe {
    max-width: 300px;
}

.brands-shop .slider-brand li a {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    margin: 0 !important;
    width: 220px !important;
}

.breadcrumbs ul.items li.item strong, .breadcrumbs ul.items li.item a {
    color: #2B2A2A;
    font-size: 15px;
    font-weight: 400;
}

.breadcrumbs .item:not(:last-child):after {
    content: ">";
    font-size: 12px;
    margin: 0 5px;
    color: #2B2A2A;
}

.breadcrumbs .item:not(:last-child):after {
    margin: 3px 2px;
}

.widget.block.block-static-block h2 {
    color: #2B2A2A;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 21px;
}

.widget.block.block-static-block p {
    color: #2B2A2A;
    font-size: 16px;
    line-height: 21px;
    font-weight: 400;
}

.ammenu-menu-wrapper.-desktop .ammenu-submenu-container {
    margin-top: 0;
}

/*section.ammenu-menu-wrapper.-mobile nav.ammenu-main-container {
    z-index: 999;
}
section.ammenu-menu-wrapper.-mobile .menu-login {
    z-index: -1;
}*/
.account-header-link {
    cursor: pointer;
}

.calibration-img {
    float: right
}

.top-left a {
    text-decoration: none;
}

.login-links {
    min-width: 175px;
    margin: 8px 0 0 0;
    padding: 0;
    list-style: none none;
    background: #fff;
    border: 1px solid #bbb;
    z-index: 101;
    box-sizing: border-box;
    position: absolute;
    top: 100%;
    right: 0;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.15);
}

.login-links:before {
    content: '';
    display: block;
    height: 0;
    position: absolute;
    width: 0;
    border: 6px solid;
    border-color: transparent transparent #fff transparent;
    z-index: 99;
    right: 8px;
    top: -12px;
}

.login-links ul {
    padding: 0;
    list-style-type: none;
    margin: 0;
}

.login-links ul li a {
    font-size: 14px;
    color: #2B2A2A;
    line-height: 1.4;
    padding: 8px;
    display: block;
    margin: 0;
}

.login-links ul li {
    margin: 0;
    padding: 0;
}

span.row {
    display: block;
}

.mst-searchautocomplete__autocomplete._active {
    width: 100% !important;
    left: -3px !important;
    min-width: calc(100% + 6px);
    top: 47px !important;
}

.block-search .control {
    position: relative;
}

.block-search input:focus {
    box-shadow: none;
}

.table-comparison .product-item-actions .actions-secondary > .action span {
    display: block;
    overflow: visible;
    clip: unset;
    margin: 0 0 0 10px;
    width: auto;
    position: static;
    padding: 0 10px;
    border: 2px solid #EF9F00;
    color: #EF9F00;
    background: white;
    height: 31px;
    line-height: 31px;
}

.table-comparison .action.primary.tocart {
    color: #fff;
    border-radius: 0;
    background-color: #ef9f00;
    border: 1px solid #ef9f00;
    padding: 0 10px;
    line-height: 33px;
    text-transform: uppercase;
    font-weight: bold;
}
.product-item-actions .actions-primary + .actions-secondary > .action {
    width: auto;
}

.table-comparison .action.towishlist:before {
    display: none;
}
.stock.available span {
    margin: 0px;
    font-size: 16px;
    color: #2B2A2A;
    font-weight:normal;
}

.stock.available {
    margin-top:-10px;
    margin-bottom: 10px;
}

.stock.unavailable span {
    margin: 0px;
    font-size: 16px;
    color: #FF0400;
     font-weight:normal;
}

.stock.unavailable {
    margin-top:-10px;
    margin-bottom: 10px;
}
@media only screen and (min-width: 1451px) {
    div#footer-column-ri #ft2 ul {
        display: block !Important;
    }
}

@media only screen and (max-width: 1450px) {
    .footer.content ul {
        padding: 10px 0;
    }

    .footer-column.footer-column {
        padding: 0;
        width: 50%;
        margin: 0;
    }

    .footer-right-bar div#footer-column-ri {
        width: calc(50% - 53px);
        padding: 0;
        margin: 0;
        float: right;
    }

    div#footer-column-ri #ft2 ul {
        display: none;
    }

    div#footer-column-ri-img .f-img {
        width: 50%;
        float: left;
    }

    div#footer-column-ri-img div#cards {
        width: calc(50% - 53px);
    }

    div#footer-column-ri #ft2 {
        width: 100%;
        float: none;
    }

    .footer-right-bar div#footer-column-ri .title {
        height: 50px;
        line-height: 50px;
        border-bottom: 1px solid #2B2A2A;
        background-repeat: no-repeat;
        background-position: right 50%;
        background-size: 10px;
    }

    .footer-right-bar div#footer-column-ri .title {
        position: relative;
    }

    .footer-right-bar div#footer-column-ri .title:after {
        content: "";
        background-image: url(../images/footer-arrow-down.png);
        width: 14px;
        height: 9px;
        position: absolute;
        right: 0;
        background-repeat: no-repeat;
        top: calc(50% - 4px);
        background-size: 100%;
    }

    .footer-right-bar div#footer-column-ri .active-col-title:after {
        content: "";
        background-image: url(../images/footer-arrow-up.png);
        width: 14px;
        height: 9px;
        position: absolute;
        right: 0;
        background-repeat: no-repeat;
        top: calc(50% - 4px);
        background-size: 100%;
    }

    p.vacc_2, .vacc-text a {
        font-size: 19px;
    }
}

@media only screen and (max-width: 1270px) {
    ul.header-links li {
        margin-left: 3px;
    }

    ul.header-links li:before {
        padding-right: 3px;
    }

    .logo img {
        max-width: 275px;
        height: auto;
    }

    .header-right-bottom {
        margin-top: 10px;
    }

    form#search_mini_form {
        max-width: 215px;
    }

    .block-search .block-content {
        position: relative;
        width: 215px;
    }

    div#footer-column-ri #ft2 ul.ft-1,
    div#footer-column-ri #ft2 ul.ft-2 {
        float: none;
        width: 100%;
    }

    div#footer-column-ri #ft2 ul.ft-1 {
        padding-bottom: 0;
    }

    div#footer-column-ri #ft2 ul.ft-2 {
        padding-top: 0;
    }

    p.services_1 {
        line-height: 55px;
        font-size: 60px;
    }
}

@media only screen and (max-width: 1130px) {
    .header-right-top {
        display: none;
    }

    .header-telephone a {
        display: block;
        font-size: 0;
        background-image: url(../images/phone.png);
        background-size: 100%;
        width: 29px;
        height: 32px;
        background-repeat: no-repeat;
        background-position: 50%;
    }
}

@media only screen and (max-width: 1100px) {
    p.vacc_2, .vacc-text a {
        line-height: 24px;
    }

    p.vacc_2:after {
        height: 20px;
        width: 20px;
        margin-top: 0;
        background-position: 50%;
        background-size: 20px;
    }
}

@media only screen and (max-width: 1024px) {
    section.ammenu-menu-wrapper.-mobile {
        position: relative;
    }

    .ammenu-nav-sections .ammenu-tabs-container {
        background: #eeeeee;
    }

    section.ammenu-menu-wrapper.-mobile.-drill-closed ~ .menu-login {
        display: none;
    }

    .-drill .ammenu-toggle {
        padding: 0;
        width: 30px;
        height: 30px;
        top: 50%;
        margin-top: -15px;
    }

    .-drill .ammenu-icon {
        transform: none;
        padding: 0;
        width: 100%;
        height: 100%;
    }

    .-drill .ammenu-icon:after {
        display: none;
    }

    .-drill .ammenu-icon:before {
        display: none;
    }

    .-drill .ammenu-icon {
        background-image: url(../images/arrow-right.png);
        background-repeat: no-repeat;
        background-size: 8px;
        background-position: 50%;
    }

    .page-wrapper .-drill-opened .ammenu-toggle .ammenu-icon:not(.-small),
    .page-wrapper .-drill-opened .ammenu-toggle .ammenu-icon:before,
    .page-wrapper .-drill-opened .ammenu-toggle .ammenu-icon:after,
    .page-wrapper .-drill-opened > .ammenu-arrow {
        background-image: url(../images/arrow-left.png) !important;
        background-size: 8px !important;
        background-repeat: no-repeat !important;
        background-position: 50% !important;
        margin: 0;
    }

    .-drill-opened > .ammenu-toggle,
    .-drill-opened > .ammenu-arrow {
        display: block;
        margin: 0;
    }

    .-drill .ammenu-menu-wrapper { /* padding: 20px !important; */
    }

    li.ammenu-item.-main.-drill-opened.-slide-right {
        padding: 20px;
        border-bottom: none;
    }

    .-drill-opened > .ammenu-submenu-container,
    .-drill-opened > .ammenu-item.-child {
        border-top: 1px solid #2B2A2A;
    }

    .ammenu-submenu-container.ammenu-submenu ul li a {
        color: #2B2A2A;
        font-size: 14px !important;
        text-transform: none !important;
    }

    .ammenu-item.-drill-opened .ammenu-link.-level1 {
        padding: 20px 30px 0;
    }

    .ammenu-link.-main {
        padding: 15px 0
    }

    .ammenu-item.-main:not(:last-child) {
        border-bottom: 1px solid #2B2A2A;
    }

    .header .logo {
        display: block;
    }

    .ammenu-nav-sections.nav-sections {
        top: 125px;
        left: 0;
        width: 100%;
        max-width: 100%;
        height: 0;
    }

    .ammenu-nav-sections.nav-sections.-opened {
        height: 100%;
        position: absolute;
    }

    .ammenu-nav-sections .ammenu-tabs-container > .ammenu-title {
        display: none;
    }

    .ammenu-nav-sections .ammenu-content {
        margin: 0;
    }

    .ammenu-nav-sections .ammenu-link.-main {
        font-size: 15px;
    }

    .ammenu-menu-wrapper .ammenu-link.-main:before {
        display: none;
    }

    nav.ammenu-main-container {
        padding: 20px;
        width: calc(100% - 40px);
    }

    .block-search .action.search:before {
        background-image: url(../images/search-mobile.png);
        background-size: 32px;
        background-repeat: no-repeat;
        background-position: 50%;
    }

    .header-right-bottom {
        margin-top: 0;
    }

    .nav-toggle {
        display: block;
        top: 50%;
        margin-top: -15px;
        left: 0;
    }

    .nav-toggle:before {
        content: "" !important;
        background-image: url(../images/menu.png);
        width: 37px;
        height: 31px;
        background-size: 100%;
    }

    .nav-open .nav-toggle:before,
    span.ammenu-menu-toggle.-active {
        background-image: url(../images/menu-open.png);
        background-size: 31px;
        background-repeat: no-repeat;
        background-position: 50%;
    }

    .menu-login a {
        display: block;
        border: 3px solid #01518E;
        text-align: center;
        color: #01518E;
        font-size: 20px;
        font-weight: 700;
        background: #fff;
        height: 50px;
        line-height: 50px;
    }

    .menu-login a .login-icon {
        background-image: url(../images/account-mobile.png);
        background-size: 20px;
        background-repeat: no-repeat;
        padding-left: 30px;
        background-position: left 50%;
    }

    .menu-login {
        padding: 0;
        position: absolute;
        bottom: 0;
        left: 20px;
        width: calc(100% - 40px);
        margin: 0;

    }

    .ammenu-nav-sections.-drill .ammenu-tabs-container > .ammenu-content {
        position: relative;
    }


    .logo-holder {
        width: 100%;
        position: relative;
        overflow: hidden;
        margin-top: 0;
    }

    .block.block-search {
        width: calc(100% - 70px);
        position: absolute;
        bottom: -70px;
        left: 0;
        background: #EEEEEE;
        padding: 10px 35px;
        height: 50px;
    }

    .header-wrapper-content {
        padding: 20px 35px;
        min-height: 50px;
    }

    .header-right-top {
        display: none;
    }

    .header-right {
        width: 150px;
        float: right;
        margin-top: 10px;
        position: absolute;
        top: 21px;
        right: 35px;
    }

    .header-wrapper-content {
        clear: both;
        position: relative;
        overflow: visible;
    }

    .header-telephone a {
        display: block;
        width: 29px;
        height: 29px;
        font-size: 0;
        background-image: url(../images/phone.png);
        background-size: 100%;
    }

    .header-account a.account-header-link {
        width: 28px;
        height: 30px;
    }

    .minicart-wrapper .action.showcart:before {
        width: 36px;
        height: 31px;
    }

    .header.content {
        margin-bottom: 70px;
    }

    .nav-sections {
        -webkit-overflow-scrolling: touch;
        -webkit-transition: height .3s;
        -moz-transition: height .3s;
        -ms-transition: height .3s;
        transition: height .3s;
        height: 0;
        left: 0;
        overflow: auto;
        position: fixed;
        top: 125px;
        width: 100%;
    }

    .nav-open .nav-sections {
        height: calc(100% - 125px);
        z-index: 99
    }

    .nav-sections-item-content {
        padding: 0;
        margin: 0;
    }

    .nav-open .navigation .parent .level-top {
        position: relative;
        display: block;
        text-decoration: none;
    }

    .nav-open .navigation .level0 {
        display: block;
    }

    .block-search input {
        border: 1px solid #707070;
    }

    form#search_mini_form {
        width: 100%;
        max-width: 100%;
        border: none;
    }

    .block-search .action.search {
        right: 0;
        top: 0;
    }

    .logo img {
        display: block;
        width: 275px;
        margin: auto;
        margin-top: 10px;
    }

    .block-search .block-content {
        width: 100%;
    }

    form#newsletter-validate-detail {
        width: 320px;
    }

    .footer-left-bar {
        width: 385px;
        padding: 40px;
    }

    form#newsletter-validate-detail {
        width: 320px;
    }

    .footer-left-bar {
        width: 345px;
        padding: 40px;
    }

    form#newsletter-validate-detail {
        width: 320px;
    }

    .footer-right-bar {
        width: calc(100% - 505px);
        padding: 40px;
    }

    .footer.content {
        max-width: 100%;
    }

    .footer-right-bar img {
        width: 180px;
        margin-bottom: 20px;
    }

    .f-img a {
        width: 60px;
        float: left;
        margin-right: 10px;
    }

    div#footer-column-ri div#cards {
        position: absolute;
        bottom: 40px;
    }

    .footer-right-bar {
        position: relative;
    }

    .footer-right-bar .f-img {
        margin: 0 !important;
    }

    form#newsletter-validate-detail {
        margin-bottom: 56px;
    }

    .in_text {
        font-size: 19px;
        max-width: 240px;
    }

    p.text-4-info {
        font-size: 19px;
        bottom: 60px;
    }

    p.vacc_1 {
        font-size: 45px;
        line-height: 35px;
    }

    p.vacc_2 {
        font-size: 19px;
        max-width: 545px;
        line-height: 25px;
    }

    .vacc-text {
        left: 50px;
    }

    .vaccine-info {
        float: left;
        margin-top: 30px;
    }

    p.vacc_2:after {
        width: 20px;
        height: 20px;
        margin-top: 0;
        background-size: 20px;
    }

    p.services_1 {
        font-size: 45px;
        line-height: 45px;
    }

    p.services_2 {
        font-size: 24px;
        line-height: 25px;
    }

    p.services_2:after {
        width: 20px;
        height: 20px;
        background-size: 20px;
        margin-top: -7px;
    }

    p.services_3 {
        max-width: 714px;
        line-height: 22px;
    }

    span.text-1 {
        font-size: 64px;
    }

    .services-info {
        background-image: url(/media/wysiwyg/last-bunner.png);
        background-position: left center;
        background-repeat: no-repeat;
        background-size: cover;
        padding: 12px 0;
        padding-bottom: 30px;
        width: calc(100% - 40px);
        margin: auto;
        margin-left: 20px;
        margin-bottom: 50px;
    }

    .services-info img {
        display: none;
    }

    .services-text {
        position: relative;
    }

    .-drill .ammenu-toggle {
        width: 100%;
    }

    .-drill .ammenu-toggle span.ammenu-icon {
        width: 30px;
        position: absolute;
        right: 0;
    }

    .-drill-opened > .ammenu-toggle {
        width: 30px;
    }
}

@media only screen and (max-width: 900px) {
    .brands-shop .slider-brand li a {
        height: 38px;
    }

    p.text-4-info {
        font-size: 13px;
        bottom: 15%;
    }

    p.text-4-info:after {
        width: 20px;
        height: 20px;
        background-size: 20px;
    }

    .footer.content {
        display: block;
    }

    .footer-left-bar {
        width: calc(100% - 70px);
        padding: 30px 35px;
    }

    .footer-right-bar {
        width: calc(100% - 70px);
        float: left;
        padding: 30px 35px;
    }

    .footer-column.footer-column {
        width: 100%;
        float: left;
    }

    .footer-right-bar div#footer-column-ri {
        width: 100%;
        float: left;
    }

    div#footer-column-ri-img .f-img {
        width: 100%;
        float: left;
        display: flex;
        justify-content: center;
        padding-bottom: 15px;
    }

    div#footer-column-ri-img div#cards {
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .footer-left-bar:before {
        display: none;
    }

    .footer-right-bar {
        max-width: 400px;
        margin: auto;
        display: block;
        float: none;
        overflow: hidden;
    }

    .footer-left-bar ul.call_email {
        max-width: 400px;
        margin: auto;
    }

    form#newsletter-validate-detail {
        width: 100%;
        max-width: 400px;
        margin: auto;
        display: block;
    }

    .footer-right-bar img {
        width: 100%;
    }

    .footer-column p {
        text-align: center;
    }

    div#footer-column-ri-img {
        padding-top: 35px;
    }

    .footer-right-bar img {
        max-width: 260px;
        margin: auto;
    }

    .footer-column p {
        width: 290px;
        margin: 20px auto 0;
        line-height: 20px;
    }

    .footer-right-bar div#footer-column-ri {
        width: 300px;
        margin: auto;
        float: none;
    }

    .footer-column.footer-column {
        float: none;
        margin-bottom: 25px;
    }

    div#footer-column-ri-img {
        padding-top: 0;
        margin-top: 30px;
    }

    .footer-column.footer-column {
        margin-bottom: 0;
    }

    div#footer-column-ri-img div#cards {
        width: 210px;
        float: none;
        margin: auto;
    }

    span.text-1 {
        font-size: 45px;
    }

    span.text-2 {
        font-size: 18px;
        line-height: 24px;
        margin-top: 0;
    }

    .top-cta, .top-cta:hover {
        margin-top: 15px;
    }

    .el-4-left, .el-4-right {
        margin-bottom: -25px;
    }

    .vacc-text {
        top: 10px;
    }

    .pro-slider {
        margin-top: 50px;
    }

    p.services_1 {
        font-size: 34px;
        line-height: 20px;
    }

    p.services_2 {
        font-size: 18px;
    }

    p.services_3 {
        max-width: 530px;
        font-size: 15px;
        margin-top: 2px;
    }

    .brands-shop .swiper-button-prev, .brands-shop .swiper-button-next {
        margin-top: -15px;
    }
	body .form-discount input#discount-code, body .control select, body .fieldset.coupon input#coupon_code, .block-search input, body .cart.table-wrapper .col.qty .input-text, body textarea, body .footer-left-bar .block.newsletter input, div select, input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"] {
		font-size: 16px;
	} 
	body input#paytrace_cc_number {
		width: 100%;
	}
	.checkout-payment-method .ccard.fieldset > .field .fields.group.group-2 .field {
		width: 36% !important;
	}
    
}

@media only screen and (max-width: 767px) {
    .block-search {
    	z-index: 100;
	}
	.block-minicart .block-content > .actions > .primary .action.primary {
    	padding: 0px;
	}
	.block-minicart .block-content > .actions > .primary {
    	margin: 0 0px 15px;
	}
    .header-promo-banner {
        font-size: 14px;
    }

    span.ammenu-menu-toggle.-active {
        background-image: url(../images/menu-open.png);
        background-size: 25px;
        background-repeat: no-repeat;
        background-position: 50%;
    }

    .header .logo {
        margin: 0 0 10px 50px;
    }

    .ammenu-nav-sections.nav-sections {
        top: 135px;
    }

    .ammenu-menu-toggle {
        width: 31px;
        height: 26px;
    }

    .nav-open .nav-toggle:before {
        background-size: 24px;
    }

    .nav-sections {
        top: 100px
    }

    .nav-open .page-wrapper {
        left: auto;
    }

    .nav-open .nav-toggle:after {
        display: none;
    }

    .header-account {
        display: none;
    }

    .logo-holder {
        width: calc(100% - 100px);
    }

    .header-wrapper-content {
        padding: 0;
        min-height: 26px;
    }

    span.action.nav-toggle {
        width: 30px;
        height: 26px;
        margin-top: 0;
        top: 0;
    }

    .nav-toggle:before {
        width: 30px;
        height: 26px;
    }

    a.logo {
        margin-left: 40px;
        display: block;
        width: 170px;
        margin-top: 0;
        line-height: 32px;
        height: 32px;
        margin-top: 5px;
    }

    a.logo img {
        width: 100%;
        margin-top: 19px;
        margin-left: 30px;
    }

    .header-telephone a {
        width: 25px;
        height: 25px;
    }

    .minicart-wrapper {
        margin-left: 10px;
        margin-top: -5px;
    }

    .header-telephone {
        margin-top: -5px;
    }

    .minicart-wrapper .action.showcart:before {
        width: 29px;
        height: 25px;
    }

    .header-right {
        margin-top: 0;
    }

    .header.content {
        margin-bottom: 65px;
    }

    .block.block-search {
        bottom: -65px;
        margin: 0;
        padding: 8px 20px;
        width: calc(100% - 40px);
    }

    .block-search .control {
        border: none;
        margin: 0;
        padding: 0;
    }

    .block-search input {
        left: auto;
        top: auto;
        margin: 0;
    }

    .block-search .action.search {
        display: block;
        font-size: 0;
        opacity: 1 !important;
        box-shadow: none;
        position: absolute;
        background: transparent;
        border: none;
        padding: 0;
    }

    .block-search .action.search:before {
        width: 100%;
        height: 100%;
    }

    .top-right {
        display: none;
    }

    .top-left {
        width: 100%;
        padding: 55px 0;
    }

    span.text-2 {
        font-size: 22px;
        line-height: 32px;
    }

    .in_element {
        margin: 0 2%;
        width: 28%;
        vertical-align: top;
    }

    .in_element img {
        max-width: 60px;
    }

    .in_text {
        font-size: 13px;
        line-height: 18px;
    }

    .el-4-left, .el-4-right {
        width: 100%;
    }

    p.text-4-info {
        font-size: 15px;
        left: 10px;
    }

    .brands-shop {
        margin-top: 60px;
    }

    .vacc-text {
        left: 0;
        text-align: center;
        width: 100%;
        position: relative;
    }

    p.vacc_1 {
        font-size: 30px;
    }

    p.vacc_2, .vacc-text a {
        font-size: 15px;
        font-weight: bold;
        max-width: 340px;
        line-height: 23px;
        font-size: 14px;
        margin: auto;
    }

    .vaccine-info {
        background-image: url(/media/wysiwyg/vaccine.png);
        background-position: right center;
        background-repeat: no-repeat;
        background-size: cover;
        padding: 12px 0;
        -webkit-box-shadow: inset -78px 0 136px 17px rgba(255, 255, 255, 0.8);
        -moz-box-shadow: inset -78px 0 136px 17px rgba(255, 255, 255, 0.8);
        box-shadow: inset -78px 0 136px 17px rgba(255, 255, 255, 0.8);
        background-color: white;
        padding-bottom: 20px;
    }

    .vaccine-info img {
        display: none;
    }

    .featured-products .swiper-button-prev, .featured-products .swiper-button-next {
        top: 30%;
    }

    .services-info {
        background-image: url(/media/wysiwyg/last-bunner.png);
        background-repeat: no-repeat;
        background-size: cover;
        padding: 12px 0;
        padding-bottom: 10px;
        background-position: center;
        text-align: center;
        margin: 0;
        width: 100%;
    }

    .services-info img {
        display: none;
    }

    .services-text {
        position: relative;
    }

    p.services_1 {
        font-size: 30px;
    }

    p.services_2 {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .services-info:after {
        content: '';
        background-image: url(/media/wysiwyg/cal-img.png);
        width: 110px;
        height: 51px;
        display: inline-block;
        text-align: center;
        float: none;
        margin: auto;
        margin-top: 30px;
    }

    .footer-left-bar span.call-text {
        text-transform: uppercase;
        display: block;
        text-align: center;
        margin-bottom: 6px;
    }

    .footer-left-bar span.email-text {
        display: block;
        text-align: center;
        line-height: 20px;
    }

    .footer-left-bar ul.call_email {
        padding: 0 0 25px 0;
    }

    .footer-right-bar div#footer-column-ri .title {
        text-transform: uppercase;
    }

    .footer-right-bar .footer-column ul li {
        padding: 5px 0 15px;
    }

    .calibration-img {
        float: none;
        display: block;
        margin: 0 auto 10px;
    }
}
